<?php
/**
 * @version $Id: admin.php 533 2008-09-15 01:57:56Z hodaka $
 * @package myuploader
 */

define('_AD_MYUPLOADER_LANG_CATEGORY_EDIT', "Edit a category");
define('_AD_MYUPLOADER_LANG_CATEGORY_DELETE', "Delete a category");
define('_AD_MYUPLOADER_LANG_CATEGORY_VIEW', "Details");
define('_AD_MYUPLOADER_LANG_IMAGE_EDIT', "Edit an image");
define('_AD_MYUPLOADER_LANG_IMAGE_DELETE', "Delete an image");
define('_AD_MYUPLOADER_LANG_IMAGE_VIEW', "Details");
define('_AD_MYUPLOADER_LANG_ADD_A_NEW_CATEGORY', "Add a category");

define('_AD_MYUPLOADER_LANG_TEMPLATE', 'Template');
define('_AD_MYUPLOADER_LANG_NUM_PER_PAGE', 'How many images to show');
define('_AD_MYUPLOADER_LANG_INCLUDE_CHILDREN', "Count with children");

?>
